# Generated by Django 5.0.1 on 2024-02-06 03:43

import datetime
from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ("tasks", "0006_alter_task_due_date_alter_task_start_date"),
    ]

    operations = [
        migrations.AlterField(
            model_name="task",
            name="due_date",
            field=models.DateTimeField(
                default=datetime.datetime(2024, 2, 5, 22, 43, 45, 297632)
            ),
        ),
        migrations.AlterField(
            model_name="task",
            name="start_date",
            field=models.DateTimeField(
                default=datetime.datetime(2024, 2, 5, 22, 43, 45, 297632)
            ),
        ),
    ]
